Zu dumm

Ich bin nicht zu cool für I.E., sondern zu dumm. Zumindest für alle Explorer, deren Versionsnummer kleiner als 7 ist. Mein schönes neues Design ist noch nicht kompatibel zum IE. Noch schlimmer: auch die letzten drei Designs nicht. Irgendwo hat sich ein Fehler in mein Basisgerüst eingeschlichen.

Kommentar verfassen